export const tableOption = {
  "border": true,
  "index": true,
  "indexLabel": "序号",
  "stripe": true,
  title: "测风塔数据 ",
  excelBtn: true,
  addBtn: false,
  delBtn: false,
  editBtn: false,
  menu: false,
  "menuAlign": "center",
  "align": "center",
  "searchMenuSpan": 6,
  "column": [{
    "type": "input",
    "label": "所属场站",
    "prop": "stationCode",
    dicUrl: '/electricfield/all'
  },
    {
      "type": "input",
      "label": "设备主键ID",
      "prop": "equipmentId",
      dicUrl: '/windtowerinfo/all'
    }
    , {
      "type": "input",
      "label": "时间",
      "prop": "time"
    }
    , {
      "type": "input",
      "label": "温度瞬时值(℃)",
      "prop": "tinst"
    }
    , {
      "type": "input",
      "label": "温度最大值(℃)",
      "prop": "tmax"
    }
    , {
      "type": "input",
      "label": "温度最小值(℃)",
      "prop": "tmin"
    }
    , {
      "type": "input",
      "label": "温度平均值(℃)",
      "prop": "tave"
    }
    , {
      "type": "input",
      "label": "温度标准差(℃)",
      "prop": "tsta"
    }
    , {
      "type": "input",
      "label": "湿度瞬时值(%)",
      "prop": "rhInst"
    }
    , {
      "type": "input",
      "label": "湿度最大值(%)",
      "prop": "rhMax"
    }
    , {
      "type": "input",
      "label": "湿度最小值(%)",
      "prop": "rhMin"
    }
    , {
      "type": "input",
      "label": "湿度平均值(%)",
      "prop": "rhAve"
    }
    , {
      "type": "input",
      "label": "湿度标准差(%)",
      "prop": "rhSta"
    }
    , {
      "type": "input",
      "label": "气压瞬时值(KPa)",
      "prop": "paInst"
    }
    , {
      "type": "input",
      "label": "气压最大值(KPa)",
      "prop": "paMax"
    }
    , {
      "type": "input",
      "label": "气压最小值(KPa)",
      "prop": "paMin"
    }
    , {
      "type": "input",
      "label": "气压平均值(KPa)",
      "prop": "paAve"
    }
    , {
      "type": "input",
      "label": "气压标准差(KPa)",
      "prop": "paSta"
    }
    , {
      "type": "input",
      "label": "10米风速瞬时值(m/s)",
      "prop": "wsInst10"
    }
    , {
      "type": "input",
      "label": "10米风速最大值(m/s)",
      "prop": "wsMax10"
    }
    , {
      "type": "input",
      "label": "10米风速最小值(m/s)",
      "prop": "wsMin10"
    }
    , {
      "type": "input",
      "label": "10米风速平均值(m/s)",
      "prop": "wsAve10"
    }
    , {
      "type": "input",
      "label": "10米风速标准差(m/s)",
      "prop": "wsSta10"
    }
    , {
      "type": "input",
      "label": "10米风向瞬时值(°)",
      "prop": "wdInst10"
    }
    , {
      "type": "input",
      "label": "10米风向最大值(°)",
      "prop": "wdMax10"
    }
    , {
      "type": "input",
      "label": "10米风向最小值(°)",
      "prop": "wdMin10"
    }
    , {
      "type": "input",
      "label": "10米风向平均值(°)",
      "prop": "wdAve10"
    }
    , {
      "type": "input",
      "label": "10米风向标准差(°)",
      "prop": "wdSta10"
    }
    , {
      "type": "input",
      "label": "30米风速瞬时值(m/s)",
      "prop": "wsInst30"
    }
    , {
      "type": "input",
      "label": "30米风速最大值(m/s)",
      "prop": "wsMax30"
    }
    , {
      "type": "input",
      "label": "30米风速最小值(m/s)",
      "prop": "wsMin30"
    }
    , {
      "type": "input",
      "label": "30米风速平均值(m/s)",
      "prop": "wsAve30"
    }
    , {
      "type": "input",
      "label": "30米风速标准差(m/s)",
      "prop": "wsSta30"
    }
    , {
      "type": "input",
      "label": "30米风向瞬时值(°)",
      "prop": "wdInst30"
    }
    , {
      "type": "input",
      "label": "30米风向最大值(°)",
      "prop": "wdMax30"
    }
    , {
      "type": "input",
      "label": "30米风向最小值(°)",
      "prop": "wdMin30"
    }
    , {
      "type": "input",
      "label": "30米风向平均值(°)",
      "prop": "wdAve30"
    }
    , {
      "type": "input",
      "label": "30米风向标准差(°)",
      "prop": "wdSta30"
    }
    , {
      "type": "input",
      "label": "50米风速瞬时值(m/s)",
      "prop": "wsInst50"
    }
    , {
      "type": "input",
      "label": "50米风速最大值(m/s)",
      "prop": "wsMax50"
    }
    , {
      "type": "input",
      "label": "50米风速最小值(m/s)",
      "prop": "wsMin50"
    }
    , {
      "type": "input",
      "label": "50米风速平均值(m/s)",
      "prop": "wsAve50"
    }
    , {
      "type": "input",
      "label": "50米风速标准差(m/s)",
      "prop": "wsSta50"
    }
    , {
      "type": "input",
      "label": "50米风向瞬时值(°)",
      "prop": "wdInst50"
    }
    , {
      "type": "input",
      "label": "50米风向最大值(°)",
      "prop": "wdMax50"
    }
    , {
      "type": "input",
      "label": "50米风向最小值(°)",
      "prop": "wdMin50"
    }
    , {
      "type": "input",
      "label": "50米风向平均值(°)",
      "prop": "wdAve50"
    }
    , {
      "type": "input",
      "label": "50米风向标准差(°)",
      "prop": "wdSta50"
    }
    , {
      "type": "input",
      "label": "60米风速瞬时值(m/s)",
      "prop": "wsInst60"
    }
    , {
      "type": "input",
      "label": "60米风速最大值(m/s)",
      "prop": "wsMax60"
    }
    , {
      "type": "input",
      "label": "60米风速最小值(m/s)",
      "prop": "wsMin60"
    }
    , {
      "type": "input",
      "label": "60米风速平均值(m/s)",
      "prop": "wsAve60"
    }
    , {
      "type": "input",
      "label": "60米风速标准差(m/s)",
      "prop": "wsSta60"
    }
    , {
      "type": "input",
      "label": "60米风向瞬时值(°)",
      "prop": "wdInst60"
    }
    , {
      "type": "input",
      "label": "60米风向最大值(°)",
      "prop": "wdMax60"
    }
    , {
      "type": "input",
      "label": "60米风向最小值(°)",
      "prop": "wdMin60"
    }
    , {
      "type": "input",
      "label": "60米风向平均值(°)",
      "prop": "wdAve60"
    }
    , {
      "type": "input",
      "label": "60米风向标准差(°)",
      "prop": "wdSta60"
    }
    , {
      "type": "input",
      "label": "70米风速瞬时值(m/s)",
      "prop": "wsInst70"
    }
    , {
      "type": "input",
      "label": "70米风速最大值(m/s)",
      "prop": "wsMax70"
    }
    , {
      "type": "input",
      "label": "70米风速最小值(m/s)",
      "prop": "wsMin70"
    }
    , {
      "type": "input",
      "label": "70米风速平均值(m/s)",
      "prop": "wsAve70"
    }
    , {
      "type": "input",
      "label": "70米风速标准差(m/s)",
      "prop": "wsSta70"
    }
    , {
      "type": "input",
      "label": "70米风向瞬时值(°)",
      "prop": "wdInst70"
    }
    , {
      "type": "input",
      "label": "70米风向最大值(°)",
      "prop": "wdMax70"
    }
    , {
      "type": "input",
      "label": "70米风向最小值(°)",
      "prop": "wdMin70"
    }
    , {
      "type": "input",
      "label": "70米风向平均值(°)",
      "prop": "wdAve70"
    }
    , {
      "type": "input",
      "label": "70米风向标准差(°)",
      "prop": "wdSta70"
    }
    , {
      "type": "input",
      "label": "80米风速瞬时值(m/s)",
      "prop": "wsInst80"
    }
    , {
      "type": "input",
      "label": "80米风速最大值(m/s)",
      "prop": "wsMax80"
    }
    , {
      "type": "input",
      "label": "80米风速最小值(m/s)",
      "prop": "wsMin80"
    }
    , {
      "type": "input",
      "label": "80米风速平均值(m/s)",
      "prop": "wsAve80"
    }
    , {
      "type": "input",
      "label": "80米风速标准差(m/s)",
      "prop": "wsSta80"
    }
    , {
      "type": "input",
      "label": "80米风向瞬时值(°)",
      "prop": "wdInst80"
    }
    , {
      "type": "input",
      "label": "80米风向最大值(°)",
      "prop": "wdMax80"
    }
    , {
      "type": "input",
      "label": "80米风向最小值(°)",
      "prop": "wdMin80"
    }
    , {
      "type": "input",
      "label": "80米风向平均值(°)",
      "prop": "wdAve80"
    }
    , {
      "type": "input",
      "label": "80米风向标准差(°)",
      "prop": "wdSta80"
    }
    , {
      "type": "input",
      "label": "90米风速瞬时值(m/s)",
      "prop": "wsInst90"
    }
    , {
      "type": "input",
      "label": "90米风速最大值(m/s)",
      "prop": "wsMax90"
    }
    , {
      "type": "input",
      "label": "90米风速最小值(m/s)",
      "prop": "wsMin90"
    }
    , {
      "type": "input",
      "label": "90米风速平均值(m/s)",
      "prop": "wsAve90"
    }
    , {
      "type": "input",
      "label": "90米风速标准差(m/s)",
      "prop": "wsSta90"
    }
    , {
      "type": "input",
      "label": "90米风向瞬时值(°)",
      "prop": "wdInst90"
    }
    , {
      "type": "input",
      "label": "90米风向最大值(°)",
      "prop": "wdMax90"
    }
    , {
      "type": "input",
      "label": "90米风向最小值(°)",
      "prop": "wdMin90"
    }
    , {
      "type": "input",
      "label": "90米风向平均值(°)",
      "prop": "wdAve90"
    }
    , {
      "type": "input",
      "label": "90米风向标准差(°)",
      "prop": "wdSta90"
    }
    , {
      "type": "input",
      "label": "100米风速瞬时值(m/s)",
      "prop": "wsInst100"
    }
    , {
      "type": "input",
      "label": "100米风速最大值(m/s)",
      "prop": "wsMax100"
    }
    , {
      "type": "input",
      "label": "100米风速最小值(m/s)",
      "prop": "wsMin100"
    }
    , {
      "type": "input",
      "label": "100米风速平均值(m/s)",
      "prop": "wsAve100"
    }
    , {
      "type": "input",
      "label": "100米风速标准差(m/s)",
      "prop": "wsSta100"
    }
    , {
      "type": "input",
      "label": "100米风向瞬时值(°)",
      "prop": "wdInst100"
    }
    , {
      "type": "input",
      "label": "100米风向最大值(°)",
      "prop": "wdMax100"
    }
    , {
      "type": "input",
      "label": "100米风向最小值(°)",
      "prop": "wdMin100"
    }
    , {
      "type": "input",
      "label": "100米风向平均值(°)",
      "prop": "wdAve100"
    }
    , {
      "type": "input",
      "label": "100米风向标准差(°)",
      "prop": "wdSta100"
    }
    , {
      "type": "input",
      "label": "110米风速瞬时值(m/s)",
      "prop": "wsInst110"
    }
    , {
      "type": "input",
      "label": "110米风速最大值(m/s)",
      "prop": "wsMax110"
    }
    , {
      "type": "input",
      "label": "110米风速最小值(m/s)",
      "prop": "wsMin110"
    }
    , {
      "type": "input",
      "label": "110米风速平均值(m/s)",
      "prop": "wsAve110"
    }
    , {
      "type": "input",
      "label": "110米风速标准差(m/s)",
      "prop": "wsSta110"
    }
    , {
      "type": "input",
      "label": "110米风向瞬时值(°)",
      "prop": "wdInst110"
    }
    , {
      "type": "input",
      "label": "110米风向最大值(°)",
      "prop": "wdMax110"
    }
    , {
      "type": "input",
      "label": "110米风向最小值(°)",
      "prop": "wdMin110"
    }
    , {
      "type": "input",
      "label": "110米风向平均值(°)",
      "prop": "wdAve110"
    }
    , {
      "type": "input",
      "label": "110米风向标准差(°)",
      "prop": "wdSta110"
    }
    , {
      "type": "input",
      "label": "120米风速瞬时值(m/s)",
      "prop": "wsInst120"
    }
    , {
      "type": "input",
      "label": "120米风速最大值(m/s)",
      "prop": "wsMax120"
    }
    , {
      "type": "input",
      "label": "120米风速最小值(m/s)",
      "prop": "wsMin120"
    }
    , {
      "type": "input",
      "label": "120米风速平均值(m/s)",
      "prop": "wsAve120"
    }
    , {
      "type": "input",
      "label": "120米风速标准差(m/s)",
      "prop": "wsSta120"
    }
    , {
      "type": "input",
      "label": "120米风向瞬时值(°)",
      "prop": "wdInst120"
    }
    , {
      "type": "input",
      "label": "120米风向最大值(°)",
      "prop": "wdMax120"
    }
    , {
      "type": "input",
      "label": "120米风向最小值(°)",
      "prop": "wdMin120"
    }
    , {
      "type": "input",
      "label": "120米风向平均值(°)",
      "prop": "wdAve120"
    }
    , {
      "type": "input",
      "label": "120米风向标准差(°)",
      "prop": "wdSta120"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风速瞬时值",
      "prop": "wsInstHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风速最大值(m/s)",
      "prop": "wsMaxHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风速最小值(m/s)",
      "prop": "wsMinHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风速平均值(m/s)",
      "prop": "wsAveHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风速标准差(m/s)",
      "prop": "wsStaHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风向瞬时值(°)",
      "prop": "wdInstHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风向最大值(°)",
      "prop": "wdMaxHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风向最小值(°)",
      "prop": "wdMinHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风向平均值(°)",
      "prop": "wdAveHubHeight"
    }
    , {
      "type": "input",
      "label": "风机轮毂高度风向标准差(°)",
      "prop": "wdStaHubHeight"
    }
    , {
      "type": "input",
      "label": "空气密度  Kg/m³",
      "prop": "airDensity"
    }
  ]
}
